# map = string, map_id, race
# hidden = string, map_id, race
# cinematic = string, next_map_id, cinematic_id
# hiddencinematic = string, next_map_id, cinematic_id

[terran]
map = 1, 1, terran
map = 2, 2, terran
map = 3, 3, terran
cinematic = 12, 4, 6
map = 4, 4, terran
map = 5, 5, terran
map = 6, 6, terran
cinematic = 13, 7, 7
map = 7, 7, terran
map = 8, 8, terran
map = 9, 9, terran
cinematic = 14, 10, 8
map = 10, 10, terran
map = 11, 11, terran
cinematic = 15, 12, 9

[zerg]
map = 32, 12, zerg
map = 33, 13, zerg
map = 34, 14, zerg
cinematic = 42, 15, 13
map = 35, 15, zerg
map = 36, 16, zerg
cinematic = 43, 17, 14
map = 37, 17, zerg
map = 38, 18, zerg
map = 39, 19, zerg
cinematic = 44, 20, 15
map = 40, 20, zerg
map = 41, 21, zerg
cinematic = 45, 22, 16

[protoss]
map = 17, 22, protoss
map = 18, 23, protoss
map = 19, 24, protoss
cinematic = 27, 25, 20
map = 20, 25, protoss
map = 21, 26, protoss
cinematic = 28, 27, 21
map = 22, 27, protoss
map = 23, 28, protoss
cinematic = 29, 29, 22
map = 24, 29, protoss
map = 25, 30, protoss
map = 26, 31, protoss
cinematic = 30, 32, 23


[expprotoss]
map = 2, 2, terran
map = 3, 3, terran
map = 4, 4, terran
map = 5, 5, terran
map = 6, 6, terran
map = 7, 7, terran
map = 8, 8, terran
map = 9, 9, terran
map = 10, 10, terran
map = 11, 11, terran
cinematic = 15, 12, 9

[expterran]
map = 32, 12, zerg
map = 33, 13, zerg
map = 34, 14, zerg
map = 35, 15, zerg
map = 36, 16, zerg
map = 37, 17, zerg
map = 38, 18, zerg
map = 39, 19, zerg
map = 40, 20, zerg
map = 41, 21, zerg
cinematic = 45, 22, 16

[expzerg]
map = 17, 22, protoss
map = 18, 23, protoss
map = 19, 24, protoss
map = 20, 25, protoss
map = 21, 26, protoss
map = 22, 27, protoss
map = 23, 28, protoss
map = 24, 29, protoss
map = 25, 30, protoss
map = 26, 31, protoss
cinematic = 30, 32, 23
